{
	"fixed": {
		"file_version": "0.1.0"
	},
	"info": {
		"0000": {
			"ProductVersion": "0.1.0",
			"CompanyName": "Notitek Yazılım A.Ş",
			"FileDescription": "Bordro Robotu",
			"LegalCopyright": "© now, Notitek Yazılım A.Ş",
			"ProductName": "Bordro Robotu",
			"Comments": "Luca Bordro Robotu"
		}
	}
}